/// <reference types="react" />
import { MomentInput } from "moment";
import BaseTableField from "./baseTableField";
export default class DateRangeField extends BaseTableField {
    convertValueToSet(value: {
        start?: MomentInput;
        end?: MomentInput;
    }): any[];
    dataChangeHandler(value: any): void;
    renderField(): JSX.Element;
}
